Bug 728179 - [abrt] clanbomber-1.05-15.fc15: MapTile::is_blocking: Process /usr/bin/clanbomber was killed by signal 11 (SIGSEGV)
Summary: [abrt] clanbomber-1.05-15.fc15: MapTile::is_blocking: Process /usr/bin/clanbo...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: clanbomber
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:bf0ff7d889c540a05da0827b936...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 10:09 UTC by Georg Wild
Modified: 2012-08-07 16:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:17:55 UTC


Attachments (Terms of Use)

Description Georg Wild 2011-08-04 10:09:31 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/clanbomber
comment:        During playing Clanbomber this ICE occurs from time to time.
component:      clanbomber
crash_function: MapTile::is_blocking
executable:     /usr/bin/clanbomber
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        clanbomber-1.05-15.fc15
reason:         Process /usr/bin/clanbomber was killed by signal 11 (SIGSEGV)
time:           Wed Aug  3 16:48:45 2011
uid:            500
xsession_errors: 

backtrace:
:[New LWP 5804]
:[New LWP 5805]
:[New LWP 5806]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/bin/clanbomber'.
:Program terminated with signal 11, Segmentation fault.
:#0  MapTile::is_blocking (this=0x169efc00169efc) at MapTile.cpp:86
:86	MapTile.cpp: No such file or directory.
:	in MapTile.cpp
:
:Thread 3 (Thread 0x7f2faa0dc700 (LWP 5806)):
:#0  0x000000343cad7293 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 2
:        result = <optimized out>
:#1  0x0000003131251dc1 in snd1_pcm_wait_nocheck (pcm=0xedc070, timeout=1000) at pcm.c:2367
:        pfd = 0x7f2faa0dbd70
:        revents = 0
:        npfds = 1
:        err = <optimized out>
:        err_poll = <optimized out>
:        __FUNCTION__ = "snd1_pcm_wait_nocheck"
:#2  0x0000003125a18e88 in CL_CSOutput::wait (this=<optimized out>) at Sources/Sound/Sound/ClanSound/oss.cpp:179
:        wfds = {fds_bits = {15585504, 137438953472, 15585504, 137438953488, 39422784, 211084734953, 0, 7305166465629232896, 15451664, 224363874016, 139842693220800, 0, 15585504, 211084743233, 15451536, 15451536}}
:#3  0x0000003125a181e4 in CL_SoundCard_ClanSound::run (this=0xebc590) at Sources/Sound/Sound/ClanSound/soundcard_clan.cpp:158
:No locals.
:#4  0x0000003126231e08 in CL_Thread_Generic::run_init (_self=0xed0a60) at Sources/Core/System/Unix/thread_pthread.cpp:99
:        self = 0xed0a60
:#5  0x000000343d207af1 in start_thread (arg=0x7f2faa0dc700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f2faa0dc700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5237535417482939231, 224363874016, 139842693220800, 0, 3, 5264669837619557537, -5244174544431418207}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#6  0x000000343cadfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f2faa8dd700 (LWP 5805)):
:#0  0x000000343cad7293 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x000000312f62c05f in poll_func (ufds=0x7f2fa4001460, nfds=2, timeout=1307, userdata=0xed8270) at pulse/thread-mainloop.c:75
:        mutex = 0xed8270
:        r = <optimized out>
:#2  0x000000312f61dee6 in pa_mainloop_poll (m=0xed8330) at pulse/mainloop.c:879
:        __func__ = "pa_mainloop_poll"
:        __PRETTY_FUNCTION__ = "pa_mainloop_poll"
:#3  0x000000312f61e519 in pa_mainloop_iterate (m=0xed8330, block=<optimized out>, retval=0x0) at pulse/mainloop.c:961
:        r = <optimized out>
:        __func__ = "pa_mainloop_iterate"
:        __PRETTY_FUNCTION__ = "pa_mainloop_iterate"
:#4  0x000000312f61e5d0 in pa_mainloop_run (m=0xed8330, retval=0x0) at pulse/mainloop.c:979
:        r = <optimized out>
:#5  0x000000312f62c00f in thread (userdata=0xed82f0) at pulse/thread-mainloop.c:94
:        m = 0xed82f0
:        mask = {__val = {18446744067267100671, 18446744073709551615 <repeats 15 times>}}
:#6  0x000000312fe38788 in internal_thread_func (userdata=0xed98d0) at pulsecore/thread-posix.c:83
:        t = 0xed98d0
:#7  0x000000343d207af1 in start_thread (arg=0x7f2faa8dd700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f2faa8dd700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5237535417482939231, 224363874016, 139842701613504, 0, 3, 5264668734349833377, -5244174544431418207}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#8  0x000000343cadfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f2faecf4740 (LWP 5804)):
:#0  MapTile::is_blocking (this=0x169efc00169efc) at MapTile.cpp:86
:No locals.
:#1  0x0000000000420265 in Controller_AI::generate_rating_map (this=0x1886f00) at Controller_AI.cpp:415
:        x = <optimized out>
:        y = <optimized out>
:        object_counter = {list = 0x646ae0, current = <optimized out>}
:#2  0x0000000000422ed5 in update (this=0x1886f00) at Controller_AI.cpp:256
:No locals.
:#3  Controller_AI::update (this=0x1886f00) at Controller_AI.cpp:250
:No locals.
:#4  0x0000000000436aaa in act (this=0x18872d0) at Bomber.cpp:180
:        moved = <optimized out>
:#5  Bomber::act (this=0x18872d0) at Bomber.cpp:173
:No locals.
:#6  0x0000000000425b27 in ClanBomberApplication::act_all (this=0x646aa0) at ClanBomber.cpp:545
:        object_counter = {list = 0x646ae0, current = <optimized out>}
:        bomber_object_counter = {list = 0x646af8, current = 0x1846e50}
:#7  0x0000000000426546 in ClanBomberApplication::run_game (this=0x646aa0) at ClanBomber.cpp:504
:        pause_game = false
:        key_P = false
:#8  0x00000000004053c7 in ClanBomberApplication::main (this=0x646aa0, argc=<optimized out>, argv=<optimized out>) at ClanBomber.cpp:417
:        item = 0xfdb710
:        result = 40
:        fullscreen = <optimized out>
:#9  0x0000003125e00bed in main (argc=1, argv=0x7fff2a9712d8) at Sources/Application/Unix/clanapp.cpp:32
:        retval = <optimized out>
:#10 0x000000343ca2139d in __libc_start_main (main=0x403758 <main@plt>, argc=1, ubp_av=0x7fff2a9712d8, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fff2a9712c8) at libc-start.c:226
:        result = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5237535417482939231, 4220328, 140733907931856, 0, 0, 5237365754611299489, -5244177824480824159}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x7fff2a9712e8, 0x1}, data = {prev = 0x0, cleanup = 0x0, canceltype = 714543848}}}
:        not_first_call = <optimized out>
:#11 0x00000000004065d1 in _start ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x0000003125a11480  0x0000003125a1b6ac  Yes         /usr/lib64/libclanSound.so.2
:0x000000312562d270  0x000000312565e68c  Yes         /usr/lib64/libclanDisplay.so.2
:0x0000003125e00bc0  0x0000003125e00dbc  Yes         /usr/lib64/libclanApp.so.2
:0x0000003126219bd0  0x0000003126232c2c  Yes         /usr/lib64/libclanCore.so.2
:0x0000003da00095c0  0x0000003da002112c  Yes         /usr/lib64/libHermes.so.1
:0x000000343da01e70  0x000000343da0e67c  Yes         /lib64/libz.so.1.2.5
:0x00000031266057c0  0x000000312660773c  Yes         /usr/lib64/libclanMikMod.so.2
:0x0000003124e5a400  0x0000003124ec308a  Yes         /usr/lib64/libstdc++.so.6.0.16
:0x000000343ce03ea0  0x000000343ce43e9c  Yes         /lib64/libm-2.14.so
:0x00000031246028a0  0x00000031246120cc  Yes         /lib64/libgcc_s-4.6.0-20110603.so.1
:0x000000343ca1ece0  0x000000343cb4304c  Yes         /lib64/libc-2.14.so
:0x000000343d205640  0x000000343d21038c  Yes         /lib64/libpthread-2.14.so
:0x000000313122e550  0x00000031312b365c  Yes         /lib64/libasound.so.2.0.0
:0x0000003124a1dce0  0x0000003124aa97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x0000003125203460  0x000000312520e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x000000312a600e10  0x000000312a603bfc  Yes         /usr/lib64/libXxf86vm.so.1
:0x0000003d9fc0b370  0x0000003d9fc406cc  Yes         /usr/lib64/libmikmod.so.3
:0x000000343c600b20  0x000000343c618caa  Yes         /lib64/ld-2.14.so
:0x000000343d600de0  0x000000343d60191c  Yes         /lib64/libdl-2.14.so
:0x000000343e202160  0x000000343e2053ec  Yes         /lib64/librt-2.14.so
:0x000000343e608660  0x000000343e613b9c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x000000343ee00dd0  0x000000343ee01b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x00007f2faeaf0260  0x00007f2faeaf22ec  Yes         /usr/lib64/alsa-lib/libasound_module_pcm_pulse.so
:0x000000312f60aec0  0x000000312f63221c  Yes         /usr/lib64/libpulse.so.0.12.3
:0x000000312fe0f620  0x000000312fe3a85c  Yes         /usr/lib64/libpulsecommon-0.9.22.so
:0x000000312fa004e0  0x000000312fa0060c  Yes         /usr/lib64/libX11-xcb.so.1.0.0
:0x000000334d401ad0  0x000000334d405d7c  Yes         /usr/lib64/libSM.so.6.0.1
:0x0000003443e04cf0  0x0000003443e12eac  Yes         /usr/lib64/libICE.so.6.3.0
:0x000000312a201380  0x000000312a2042dc  Yes         /usr/lib64/libXtst.so.6.1.0
:0x0000003455e01690  0x0000003455e01d2c  Yes         /usr/lib64/libxcb-atom.so.1.0.0
:0x0000003456602ee0  0x00000034566069bc  Yes         /lib64/libwrap.so.0.7.6
:0x0000003aab606190  0x0000003aab6486ec  Yes         /usr/lib64/libsndfile.so.1.0.25
:0x00000034580011c0  0x00000034580036cc  Yes         /usr/lib64/libasyncns.so.0.3.1
:0x0000003126e076f0  0x0000003126e3051c  Yes         /lib64/libdbus-1.so.3.5.4
:0x000000334d0014f0  0x000000334d002aec  Yes         /lib64/libuuid.so.1.3.0
:0x00007f2fae8e0f00  0x00007f2fae8eb57c  Yes         /usr/lib64/libXi.so.6.1.0
:0x000000344aa03ff0  0x000000344aa117fc  Yes         /lib64/libnsl-2.14.so
:0x000000345780be70  0x0000003457830e08  Yes         /usr/lib64/libFLAC.so.8.2.0
:0x0000003456e139c0  0x0000003456e15fac  Yes         /usr/lib64/libvorbisenc.so.2.0.8
:0x0000003454603700  0x000000345461a6ac  Yes         /usr/lib64/libvorbis.so.0.4.5
:0x0000003453e018d0  0x0000003453e03f7c  Yes         /usr/lib64/libogg.so.0.7.1
:0x000000343f603840  0x000000343f61354c  Yes         /lib64/libresolv-2.14.so
:0x0000003126a028d0  0x0000003126a0749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x00007f2fa92df910  0x00007f2fa92e610c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x00007f2fa90d93e0  0x00007f2fa90dc50c  Yes         /usr/lib64/libXfixes.so.3.1.0
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x169efc00169efc	6367254658064124
:rbx            0x1886f00	25718528
:rcx            0x0	0
:rdx            0x0	0
:rsi            0x0	0
:rdi            0x169efc00169efc	6367254658064124
:rbp            0x0	0x0
:rsp            0x7fff2a970c58	0x7fff2a970c58
:r8             0x66666667	1717986919
:r9             0x16ac	5804
:r10            0x1	1
:r11            0x1e	30
:r12            0x1886f40	25718592
:r13            0x0	0
:r14            0x0	0
:r15            0xf	15
:rip            0x419410	0x419410 <MapTile::is_blocking()>
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function MapTile::is_blocking():
:=> 0x0000000000419410 <+0>:	movzbl 0x5f(%rdi),%eax
:   0x0000000000419414 <+4>:	retq   
:End of assembler dump.

build_ids:
:a1bcd58cf981560038be3c4504780690921a9e37
:7343d35696ce251688ece0a26e457e61ca805cfd
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:624545ce03360607c2208d538c6d28f4789dd4f5
:0af7bcf4a0e41f1baffd99b3144caedc2da7e842
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3e113d18232e9368a3d33d061ee14e221202b1cc
:d0c6e13f00a20952a72a945c929efb175fd760e3
:02278e6fab817461af5d9daf1ba469161ef51a44
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:f8277f63181a2a76c3cf8874d5f24c7f5f3fb6ea
:020ea634b00e306a5ba5982d96f7f55c560bee88
:83eaf534f789338ec43432c66a28bb7680834b45
:585e18f56063dab8934660820f0c63765c6c1a1f
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f77561c1910d48f6d02230d9837b95851d06a761
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0911ea7c180d733724f89037b8e8a34e64024aec
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:e835e747c86fc8f1233421dd525df33b37457176
:263808e67654286dd52d513eff5f47217feb6bf2
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:c1f034e216940c41dbe23880c3400ef9cffae35d
:6158a7eae721a041be2f3cae7a81e2d1b27d6cb1
:aac9177d9323042eaa779127c3f5b0dde9699c13
:81751dd53df8129b326b9ffee0de7c1c8e59ae7b
:91689252818532ec13597b6528d38be93b2706c4
:0f36098e4e98c76a55f28e2e09a56ad28a26ae26
:5e7c7237a025f271e5ed1418cb23420764b09725
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:7cdf5f9835933bbe6f22e082e9e883f7a88cfb73
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:8164c04fe43680778d29c2775cef453f494ab62b
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:77f453109143fdbf15d4f3bf481b806eead21ad2

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305971288
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305969635
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305969633
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309771657
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305971244
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309771657
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305969633
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1305969637
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1305971272
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305969618
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305971275
:/usr/lib64/libclanSound.so.0.6.3 ClanLib06-0.6.5-19.fc15.x86_64 (Fedora Project) 1310304821
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305969614
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312272283
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309771657
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309771657
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305971275
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305971249
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305971250
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305971244
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1294232248
:/usr/lib64/libmikmod.so.3.0.0 libmikmod-3.2.0-12.beta2.fc15.x86_64 (Fedora Project) 1305970923
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308147437
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312272300
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1305970076
:/usr/lib64/libclanDisplay.so.0.6.3 ClanLib06-0.6.5-19.fc15.x86_64 (Fedora Project) 1310304821
:/usr/lib64/libclanMikMod.so.0.6.3 ClanLib06-0.6.5-19.fc15.x86_64 (Fedora Project) 1310304821
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311066066
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1309771657
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305969575
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1305971287
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309771657
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309771657
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305969563
:/usr/lib64/libclanApp.so.0.6.3 ClanLib06-0.6.5-19.fc15.x86_64 (Fedora Project) 1310304821
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311411317
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312272288
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1305969843
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309771657
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305971260
:/usr/lib64/alsa-lib/libasound_module_pcm_pulse.so alsa-plugins-pulseaudio-1.0.24-2.fc15.x86_64 (Fedora Project) 1305984687
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309771657
:/usr/lib64/libHermes.so.1.0.0 Hermes-1.3.3-18.fc15.x86_64 (Fedora Project) 1310304798
:/usr/bin/clanbomber clanbomber-1.05-15.fc15.x86_64 (Fedora Project) 1310304865
:/usr/lib64/libclanCore.so.0.6.3 ClanLib06-0.6.5-19.fc15.x86_64 (Fedora Project) 1310304821
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305969789
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305969617

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:VH_PATSFX=pat
:MANPATH=:/usr/lib64/alliance/man:/usr/local/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:SSH_AGENT_PID=2178
:XDG_SESSION_ID=2
:TPD_GLOBAL=/usr/share/toped/
:HOSTNAME=Waibel
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-qO4FhH/S.gpg-agent:2243:1
:MBK_IN_PH=ap
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:XDG_SESSION_COOKIE=94ff12c21ec5371996f6058a0000001d-1312379421.382132-518421822
:HISTSIZE=1000
:WISECONFIGDIR=/usr/share/wise2/
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/georg/.gtkrc-2.0:/home/georg/.gtkrc-2.0-kde4:/home/georg/.kde/share/config/gtkrc-2.0
:GS_LIB=
:VH_MAXERR=10
:NCARG_FONTCAPS=/usr/lib64/ncarg/fontcaps
:SGE_CELL=default
:GNOME_KEYRING_CONTROL=/tmp/keyring-9LBhfm
:RDS_OUT=cif
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:KDE_FULL_SESSION=true
:ALLIANCE_TOP=/usr/lib64/alliance
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=none
:TPD_LOCAL=/home/georg
:USER=georg
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:LIBGL_DRIVERS_PATH=/usr/lib/dri:/usr/lib64/dri
:SSH_AUTH_SOCK=/tmp/ssh-caPAUp2102/agent.2102
:USERNAME=georg
:NCARG_GRAPHCAPS=/usr/lib64/ncarg/graphcaps
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/georg/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/georg
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/georg
:XMODIFIERS=@im=none
:NCARG_ROOT=/usr
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=2092
:LANG=en_US.UTF-8
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:GDM_LANG=
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:NCARG_DATABASE=/usr/lib64/ncarg/database
:KDEDIRS=/usr
:LOADEDMODULES=
:SGE_ROOT=/usr/share/gridengine
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SSH_ASKPASS=/usr/bin/ksshaskpass
:NCARG_LIB=/usr/lib64/ncarg
:HOME=/home/georg
:SHLVL=2
:NCARG_NCARG=/usr/share/ncarg
:KDE_SESSION_VERSION=4
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:GDL_PATH=+/usr/share/gnudatalanguage
:XCURSOR_THEME=Adwaita
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:LOGNAME=georg
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-otWcXiBpYY,guid=5d72bb936dc4a953544a0d770000009c
:MBK_IN_LO=vst
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:WINDOWPATH=1
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:XDG_RUNTIME_DIR=/run/user/georg
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/georg/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-georg/xauth-500-_0
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2392,unix/unix:/tmp/.ICE-unix/2392
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/georg/.gtkrc::/home/georg/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=Waibel;1312381496;664568;2402_TIME2231592

maps:
:00400000-00446000 r-xp 00000000 fd:01 19150177                           /usr/bin/clanbomber
:00645000-0064c000 rw-p 00045000 fd:01 19150177                           /usr/bin/clanbomber
:00eab000-025b9000 rw-p 00000000 00:00 0                                  [heap]
:3124600000-3124615000 r-xp 00000000 fd:01 15469643                       /lib64/libgcc_s-4.6.0-20110603.so.1
:3124615000-3124814000 ---p 00015000 fd:01 15469643                       /lib64/libgcc_s-4.6.0-20110603.so.1
:3124814000-3124815000 rw-p 00014000 fd:01 15469643                       /lib64/libgcc_s-4.6.0-20110603.so.1
:3124a00000-3124b39000 r-xp 00000000 fd:01 19142410                       /usr/lib64/libX11.so.6.3.0
:3124b39000-3124d38000 ---p 00139000 fd:01 19142410                       /usr/lib64/libX11.so.6.3.0
:3124d38000-3124d3e000 rw-p 00138000 fd:01 19142410                       /usr/lib64/libX11.so.6.3.0
:3124e00000-3124ee8000 r-xp 00000000 fd:01 19140244                       /usr/lib64/libstdc++.so.6.0.16
:3124ee8000-31250e8000 ---p 000e8000 fd:01 19140244                       /usr/lib64/libstdc++.so.6.0.16
:31250e8000-31250f0000 r--p 000e8000 fd:01 19140244                       /usr/lib64/libstdc++.so.6.0.16
:31250f0000-31250f2000 rw-p 000f0000 fd:01 19140244                       /usr/lib64/libstdc++.so.6.0.16
:31250f2000-3125107000 rw-p 00000000 00:00 0 
:3125200000-3125211000 r-xp 00000000 fd:01 19142976                       /usr/lib64/libXext.so.6.4.0
:3125211000-3125411000 ---p 00011000 fd:01 19142976                       /usr/lib64/libXext.so.6.4.0
:3125411000-3125412000 rw-p 00011000 fd:01 19142976                       /usr/lib64/libXext.so.6.4.0
:3125600000-312566e000 r-xp 00000000 fd:01 19153729                       /usr/lib64/libclanDisplay.so.0.6.3
:312566e000-312586d000 ---p 0006e000 fd:01 19153729                       /usr/lib64/libclanDisplay.so.0.6.3
:312586d000-3125874000 rw-p 0006d000 fd:01 19153729                       /usr/lib64/libclanDisplay.so.0.6.3
:3125a00000-3125a21000 r-xp 00000000 fd:01 19156387                       /usr/lib64/libclanSound.so.0.6.3
:3125a21000-3125c21000 ---p 00021000 fd:01 19156387                       /usr/lib64/libclanSound.so.0.6.3
:3125c21000-3125c23000 rw-p 00021000 fd:01 19156387                       /usr/lib64/libclanSound.so.0.6.3
:3125c23000-3125c63000 rw-p 00000000 00:00 0 
:3125e00000-3125e01000 r-xp 00000000 fd:01 19139476                       /usr/lib64/libclanApp.so.0.6.3
:3125e01000-3126001000 ---p 00001000 fd:01 19139476                       /usr/lib64/libclanApp.so.0.6.3
:3126001000-3126002000 rw-p 00001000 fd:01 19139476                       /usr/lib64/libclanApp.so.0.6.3
:3126200000-312623d000 r-xp 00000000 fd:01 19150193                       /usr/lib64/libclanCore.so.0.6.3
:312623d000-312643d000 ---p 0003d000 fd:01 19150193                       /usr/lib64/libclanCore.so.0.6.3
:312643d000-3126440000 rw-p 0003d000 fd:01 19150193                       /usr/lib64/libclanCore.so.0.6.3
:3126440000-3126442000 rw-p 00000000 00:00 0 
:3126600000-3126609000 r-xp 00000000 fd:01 19153592                       /usr/lib64/libclanMikMod.so.0.6.3
:3126609000-3126809000 ---p 00009000 fd:01 19153592                       /usr/lib64/libclanMikMod.so.0.6.3
:3126809000-312680a000 rw-p 00009000 fd:01 19153592                       /usr/lib64/libclanMikMod.so.0.6.3
:3126a00000-3126a09000 r-xp 00000000 fd:01 19167530                       /usr/lib64/libXcursor.so.1.0.2
:3126a09000-3126c09000 ---p 00009000 fd:01 19167530                       /usr/lib64/libXcursor.so.1.0.2
:3126c09000-3126c0a000 rw-p 00009000 fd:01 19167530                       /usr/lib64/libXcursor.so.1.0.2
:3126e00000-3126e42000 r-xp 00000000 fd:01 15469642                       /lib64/libdbus-1.so.3.5.4
:3126e42000-3127042000 ---p 00042000 fd:01 15469642                       /lib64/libdbus-1.so.3.5.4
:3127042000-3127043000 r--p 00042000 fd:01 15469642                       /lib64/libdbus-1.so.3.5.4
:3127043000-3127044000 rw-p 00043000 fd:01 15469642                       /lib64/libdbus-1.so.3.5.4
:312a200000-312a205000 r-xp 00000000 fd:01 19156719                       /usr/lib64/libXtst.so.6.1.0
:312a205000-312a405000 ---p 00005000 fd:01 19156719                       /usr/lib64/libXtst.so.6.1.0
:312a405000-312a406000 rw-p 00005000 fd:01 19156719                       /usr/lib64/libXtst.so.6.1.0
:312a600000-312a605000 r-xp 00000000 fd:01 19145778                       /usr/lib64/libXxf86vm.so.1.0.0
:312a605000-312a804000 ---p 00005000 fd:01 19145778                       /usr/lib64/libXxf86vm.so.1.0.0
:312a804000-312a805000 rw-p 00004000 fd:01 19145778                       /usr/lib64/libXxf86vm.so.1.0.0
:312f600000-312f641000 r-xp 00000000 fd:01 19162171                       /usr/lib64/libpulse.so.0.12.3
:312f641000-312f840000 ---p 00041000 fd:01 19162171                       /usr/lib64/libpulse.so.0.12.3
:312f840000-312f842000 rw-p 00040000 fd:01 19162171                       /usr/lib64/libpulse.so.0.12.3
:312fa00000-312fa01000 r-xp 00000000 fd:01 19141440                       /usr/lib64/libX11-xcb.so.1.0.0
:312fa01000-312fc00000 ---p 00001000 fd:01 19141440                       /usr/lib64/libX11-xcb.so.1.0.0
:312fc00000-312fc01000 rw-p 00000000 fd:01 19141440                       /usr/lib64/libX11-xcb.so.1.0.0
:312fe00000-312fe4e000 r-xp 00000000 fd:01 19157158                       /usr/lib64/libpulsecommon-0.9.22.so
:312fe4e000-313004d000 ---p 0004e000 fd:01 19157158                       /usr/lib64/libpulsecommon-0.9.22.so
:313004d000-313004f000 rw-p 0004d000 fd:01 19157158                       /usr/lib64/libpulsecommon-0.9.22.so
:3131200000-31312ea000 r-xp 00000000 fd:01 15469644                       /lib64/libasound.so.2.0.0
:31312ea000-31314e9000 ---p 000ea000 fd:01 15469644                       /lib64/libasound.so.2.0.0
:31314e9000-31314f1000 rw-p 000e9000 fd:01 15469644                       /lib64/libasound.so.2.0.0
:334d000000-334d004000 r-xp 00000000 fd:01 15467240                       /lib64/libuuid.so.1.3.0
:334d004000-334d203000 ---p 00004000 fd:01 15467240                       /lib64/libuuid.so.1.3.0
:334d203000-334d204000 rw-p 00003000 fd:01 15467240                       /lib64/libuuid.so.1.3.0
:334d400000-334d407000 r-xp 00000000 fd:01 19137773                       /usr/lib64/libSM.so.6.0.1
:334d407000-334d606000 ---p 00007000 fd:01 19137773                       /usr/lib64/libSM.so.6.0.1
:334d606000-334d607000 rw-p 00006000 fd:01 19137773                       /usr/lib64/libSM.so.6.0.1
:343c600000-343c61f000 r-xp 00000000 fd:01 15466623                       /lib64/ld-2.14.so
:343c81e000-343c81f000 r--p 0001e000 fd:01 15466623                       /lib64/ld-2.14.so
:343c81f000-343c820000 rw-p 0001f000 fd:01 15466623                       /lib64/ld-2.14.so
:343c820000-343c821000 rw-p 00000000 00:00 0 
:343ca00000-343cb8f000 r-xp 00000000 fd:01 15466858                       /lib64/libc-2.14.so
:343cb8f000-343cd8e000 ---p 0018f000 fd:01 15466858                       /lib64/libc-2.14.so
:343cd8e000-343cd92000 r--p 0018e000 fd:01 15466858                       /lib64/libc-2.14.so
:343cd92000-343cd93000 rw-p 00192000 fd:01 15466858                       /lib64/libc-2.14.so
:343cd93000-343cd99000 rw-p 00000000 00:00 0 
:343ce00000-343ce83000 r-xp 00000000 fd:01 15467816                       /lib64/libm-2.14.so
:343ce83000-343d082000 ---p 00083000 fd:01 15467816                       /lib64/libm-2.14.so
:343d082000-343d083000 r--p 00082000 fd:01 15467816                       /lib64/libm-2.14.so
:343d083000-343d084000 rw-p 00083000 fd:01 15467816                       /lib64/libm-2.14.so
:343d200000-343d216000 r-xp 00000000 fd:01 15467157                       /lib64/libpthread-2.14.so
:343d216000-343d415000 ---p 00016000 fd:01 15467157                       /lib64/libpthread-2.14.so
:343d415000-343d416000 r--p 00015000 fd:01 15467157                       /lib64/libpthread-2.14.so
:343d416000-343d417000 rw-p 00016000 fd:01 15467157                       /lib64/libpthread-2.14.so
:343d417000-343d41b000 rw-p 00000000 00:00 0 
:343d600000-343d602000 r-xp 00000000 fd:01 15467612                       /lib64/libdl-2.14.so
:343d602000-343d802000 ---p 00002000 fd:01 15467612                       /lib64/libdl-2.14.so
:343d802000-343d803000 r--p 00002000 fd:01 15467612                       /lib64/libdl-2.14.so
:343d803000-343d804000 rw-p 00003000 fd:01 15467612                       /lib64/libdl-2.14.so
:343da00000-343da16000 r-xp 00000000 fd:01 15467609                       /lib64/libz.so.1.2.5
:343da16000-343dc16000 ---p 00016000 fd:01 15467609                       /lib64/libz.so.1.2.5
:343dc16000-343dc17000 rw-p 00016000 fd:01 15467609                       /lib64/libz.so.1.2.5
:343e200000-343e207000 r-xp 00000000 fd:01 15467462                       /lib64/librt-2.14.so
:343e207000-343e406000 ---p 00007000 fd:01 15467462                       /lib64/librt-2.14.so
:343e406000-343e407000 r--p 00006000 fd:01 15467462                       /lib64/librt-2.14.so
:343e407000-343e408000 rw-p 00007000 fd:01 15467462                       /lib64/librt-2.14.so
:343e600000-343e61b000 r-xp 00000000 fd:01 19165393                       /usr/lib64/libxcb.so.1.1.0
:343e61b000-343e81a000 ---p 0001b000 fd:01 19165393                       /usr/lib64/libxcb.so.1.1.0
:343e81a000-343e81b000 rw-p 0001a000 fd:01 19165393                       /usr/lib64/libxcb.so.1.1.0
:343ee00000-343ee02000 r-xp 00000000 fd:01 19164972                       /usr/lib64/libXau.so.6.0.0
:343ee02000-343f002000 ---p 00002000 fd:01 19164972                       /usr/lib64/libXau.so.6.0.0
:343f002000-343f003000 rw-p 00002000 fd:01 19164972                       /usr/lib64/libXau.so.6.0.0
:343f600000-343f617000 r-xp 00000000 fd:01 15467617                       /lib64/libresolv-2.14.so
:343f617000-343f817000 ---p 00017000 fd:01 15467617                       /lib64/libresolv-2.14.so
:343f817000-343f818000 r--p 00017000 fd:01 15467617                       /lib64/libresolv-2.14.so
:343f818000-343f819000 rw-p 00018000 fd:01 15467617                       /lib64/libresolv-2.14.so
:343f819000-343f81b000 rw-p 00000000 00:00 0 
:3443e00000-3443e17000 r-xp 00000000 fd:01 19165523                       /usr/lib64/libICE.so.6.3.0
:3443e17000-3444016000 ---p 00017000 fd:01 19165523                       /usr/lib64/libICE.so.6.3.0
:3444016000-3444017000 rw-p 00016000 fd:01 19165523                       /usr/lib64/libICE.so.6.3.0
:3444017000-344401b000 rw-p 00000000 00:00 0 
:344aa00000-344aa16000 r-xp 00000000 fd:01 15467820                       /lib64/libnsl-2.14.so
:344aa16000-344ac15000 ---p 00016000 fd:01 15467820                       /lib64/libnsl-2.14.so
:344ac15000-344ac16000 r--p 00015000 fd:01 15467820                       /lib64/libnsl-2.14.so
:344ac16000-344ac17000 rw-p 00016000 fd:01 15467820                       /lib64/libnsl-2.14.so
:344ac17000-344ac19000 rw-p 00000000 00:00 0 
:3453e00000-3453e06000 r-xp 00000000 fd:01 19165576                       /usr/lib64/libogg.so.0.7.1
:3453e06000-3454005000 ---p 00006000 fd:01 19165576                       /usr/lib64/libogg.so.0.7.1
:3454005000-3454006000 rw-p 00005000 fd:01 19165576                       /usr/lib64/libogg.so.0.7.1
:3454600000-345462c000 r-xp 00000000 fd:01 19165588                       /usr/lib64/libvorbis.so.0.4.5
:345462c000-345482b000 ---p 0002c000 fd:01 19165588                       /usr/lib64/libvorbis.so.0.4.5
:345482b000-345482c000 rw-p 0002b000 fd:01 19165588                       /usr/lib64/libvorbis.so.0.4.5
:3455e00000-3455e03000 r-xp 00000000 fd:01 19165570                       /usr/lib64/libxcb-atom.so.1.0.0
:3455e03000-3456002000 ---p 00003000 fd:01 19165570                       /usr/lib64/libxcb-atom.so.1.0.0
:3456002000-3456003000 rw-p 00002000 fd:01 19165570                       /usr/lib64/libxcb-atom.so.1.0.0
:3456600000-3456608000 r-xp 00000000 fd:01 15467873                       /lib64/libwrap.so.0.7.6
:3456608000-3456807000 ---p 00008000 fd:01 15467873                       /lib64/libwrap.so.0.7.6
:3456807000-3456809000 rw-p 00007000 fd:01 15467873                       /lib64/libwrap.so.0.7.6
:3456e00000-34570b3000 r-xp 00000000 fd:01 19165593                       /usr/lib64/libvorbisenc.so.2.0.8
:34570b3000-34572b2000 ---p 002b3000 fd:01 19165593                       /usr/lib64/libvorbisenc.so.2.0.8
:34572b2000-34572ce000 rw-p 002b2000 fd:01 19165593                       /usr/lib64/libvorbisenc.so.2.0.8
:3457800000-3457839000 r-xp 00000000 fd:01 19165584                       /usr/lib64/libFLAC.so.8.2.0
:3457839000-3457a38000 ---p 00039000 fd:01 19165584                       /usr/lib64/libFLAC.so.8.2.0
:3457a38000-3457a3a000 rw-p 00038000 fd:01 19165584                       /usr/lib64/libFLAC.so.8.2.0
:3458000000-3458005000 r-xp 00000000 fd:01 19165596                       /usr/lib64/libasyncns.so.0.3.1
:3458005000-3458204000 ---p 00005000 fd:01 19165596                       /usr/lib64/libasyncns.so.0.3.1
:3458204000-3458205000 rw-p 00004000 fd:01 19165596                       /usr/lib64/libasyncns.so.0.3.1
:3aab600000-3aab660000 r-xp 00000000 fd:01 19169517                       /usr/lib64/libsndfile.so.1.0.25
:3aab660000-3aab860000 ---p 00060000 fd:01 19169517                       /usr/lib64/libsndfile.so.1.0.25
:3aab860000-3aab863000 rw-p 00060000 fd:01 19169517                       /usr/lib64/libsndfile.so.1.0.25
:3aab863000-3aab867000 rw-p 00000000 00:00 0 
:3d9fc00000-3d9fc4d000 r-xp 00000000 fd:01 19154432                       /usr/lib64/libmikmod.so.3.0.0
:3d9fc4d000-3d9fe4d000 ---p 0004d000 fd:01 19154432                       /usr/lib64/libmikmod.so.3.0.0
:3d9fe4d000-3d9fe50000 rw-p 0004d000 fd:01 19154432                       /usr/lib64/libmikmod.so.3.0.0
:3d9fe50000-3d9fe55000 rw-p 00000000 00:00 0 
:3da0000000-3da0027000 r-xp 00000000 fd:01 19151681                       /usr/lib64/libHermes.so.1.0.0
:3da0027000-3da0227000 ---p 00027000 fd:01 19151681                       /usr/lib64/libHermes.so.1.0.0
:3da0227000-3da022a000 rw-p 00027000 fd:01 19151681                       /usr/lib64/libHermes.so.1.0.0
:3da022a000-3da0233000 rw-p 00000000 00:00 0 
:7f2f9c000000-7f2f9c021000 rw-p 00000000 00:00 0 
:7f2f9c021000-7f2fa0000000 ---p 00000000 00:00 0 
:7f2fa4000000-7f2fa4021000 rw-p 00000000 00:00 0 
:7f2fa4021000-7f2fa8000000 ---p 00000000 00:00 0 
:7f2fa90d8000-7f2fa90dd000 r-xp 00000000 fd:01 19167529                   /usr/lib64/libXfixes.so.3.1.0
:7f2fa90dd000-7f2fa92dd000 ---p 00005000 fd:01 19167529                   /usr/lib64/libXfixes.so.3.1.0
:7f2fa92dd000-7f2fa92de000 rw-p 00005000 fd:01 19167529                   /usr/lib64/libXfixes.so.3.1.0
:7f2fa92de000-7f2fa92e7000 r-xp 00000000 fd:01 19147705                   /usr/lib64/libXrender.so.1.3.0
:7f2fa92e7000-7f2fa94e7000 ---p 00009000 fd:01 19147705                   /usr/lib64/libXrender.so.1.3.0
:7f2fa94e7000-7f2fa94e8000 rw-p 00009000 fd:01 19147705                   /usr/lib64/libXrender.so.1.3.0
:7f2fa94f1000-7f2fa9532000 rw-p 00000000 00:00 0 
:7f2fa9532000-7f2fa9707000 rw-s 00000000 00:04 4685841                    /SYSV00000000 (deleted)
:7f2fa9707000-7f2fa98dc000 rw-s 00000000 00:04 4653074                    /SYSV00000000 (deleted)
:7f2fa98dc000-7f2fa98dd000 ---p 00000000 00:00 0 
:7f2fa98dd000-7f2faa0dd000 rw-p 00000000 00:00 0 
:7f2faa0dd000-7f2faa0de000 ---p 00000000 00:00 0 
:7f2faa0de000-7f2faa8de000 rw-p 00000000 00:00 0 
:7f2faa8de000-7f2fae8df000 rw-s 00000000 00:11 70138                      /dev/shm/pulse-shm-1092981609
:7f2fae8df000-7f2fae8ed000 r-xp 00000000 fd:01 19152234                   /usr/lib64/libXi.so.6.1.0
:7f2fae8ed000-7f2faeaed000 ---p 0000e000 fd:01 19152234                   /usr/lib64/libXi.so.6.1.0
:7f2faeaed000-7f2faeaee000 rw-p 0000e000 fd:01 19152234                   /usr/lib64/libXi.so.6.1.0
:7f2faeaee000-7f2faeaf3000 r-xp 00000000 fd:01 19410440                   /usr/lib64/alsa-lib/libasound_module_pcm_pulse.so
:7f2faeaf3000-7f2faecf3000 ---p 00005000 fd:01 19410440                   /usr/lib64/alsa-lib/libasound_module_pcm_pulse.so
:7f2faecf3000-7f2faecf4000 rw-p 00005000 fd:01 19410440                   /usr/lib64/alsa-lib/libasound_module_pcm_pulse.so
:7f2faecf4000-7f2faed00000 rw-p 00000000 00:00 0 
:7f2faed1f000-7f2faed43000 rw-p 00000000 00:00 0 
:7f2faed43000-7f2faed4a000 r--s 00000000 fd:01 19299546                   /usr/lib64/gconv/gconv-modules.cache
:7f2faed4a000-7f2faed4b000 rw-p 00000000 00:00 0 
:7fff2a953000-7fff2a974000 rw-p 00000000 00:00 0                          [stack]
:7fff2a9ff000-7fff2aa00000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Aug  3 16:48:45 Waibel kernel: : [ 3660.229748] clanbomber[5804] general protection ip:419410 sp:7fff2a970c58 error:0 in clanbomber[400000+46000]
:Aug  3 16:48:45 Waibel abrt[7414]: saved core dump of pid 5804 (/usr/bin/clanbomber) to /var/spool/abrt/ccpp-2011-08-03-16:48:45-5804.new/coredump (46882816 bytes)

Comment 1 Fedora End Of Life 2012-08-07 16:17:57 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.